Microsoft Visual Studio Solution File, Format Version 8.00
#
# $Id: VC71WorkspaceCreator.pm,v 1.7 2006/01/25 17:42:09 elliott_c Exp $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -type vc71 -static -name_modifier *_Static -apply_project -exclude TAO/CIAO,TAO/TAO_*.mwc -recurse -hierarchy -relative ACE_ROOT=/tmp/ACE_wrappers_stage-15508/ACE_wrappers
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DII_Sequence_Client_Static", "DII_Sequence_Client_Static.vcproj", "{D10E2E35-FECA-1BAD-40DB-8A63CD27346C}"
	ProjectSection(ProjectDependencies) = postProject
		{5795C858-FECA-1BAD-40DB-8A63CD27346C} = {5795C858-FECA-1BAD-40DB-8A63CD27346C}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DII_Sequence_Idl_Static", "DII_Sequence_Idl_Static.vcproj", "{5795C858-FECA-1BAD-40DB-8A63CD27346C}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DII_Sequence_Server_Static", "DII_Sequence_Server_Static.vcproj", "{670F2696-FECA-1BAD-40DB-8A63CD27346C}"
	ProjectSection(ProjectDependencies) = postProject
		{5795C858-FECA-1BAD-40DB-8A63CD27346C} = {5795C858-FECA-1BAD-40DB-8A63CD27346C}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{D10E2E35-FECA-1BAD-40DB-8A63CD27346C}.Debug.ActiveCfg = Debug|Win32
		{D10E2E35-FECA-1BAD-40DB-8A63CD27346C}.Debug.Build.0 = Debug|Win32
		{D10E2E35-FECA-1BAD-40DB-8A63CD27346C}.Release.ActiveCfg = Release|Win32
		{D10E2E35-FECA-1BAD-40DB-8A63CD27346C}.Release.Build.0 = Release|Win32
		{5795C858-FECA-1BAD-40DB-8A63CD27346C}.Debug.ActiveCfg = Debug|Win32
		{5795C858-FECA-1BAD-40DB-8A63CD27346C}.Debug.Build.0 = Debug|Win32
		{5795C858-FECA-1BAD-40DB-8A63CD27346C}.Release.ActiveCfg = Release|Win32
		{5795C858-FECA-1BAD-40DB-8A63CD27346C}.Release.Build.0 = Release|Win32
		{670F2696-FECA-1BAD-40DB-8A63CD27346C}.Debug.ActiveCfg = Debug|Win32
		{670F2696-FECA-1BAD-40DB-8A63CD27346C}.Debug.Build.0 = Debug|Win32
		{670F2696-FECA-1BAD-40DB-8A63CD27346C}.Release.ActiveCfg = Release|Win32
		{670F2696-FECA-1BAD-40DB-8A63CD27346C}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
